Error 32063 internal JSON error on ALL SITES. Can't do anything with my wallet!

No matter if I am on Mainnet L1 using uniswap or on L2 trying to deposit stuff on AAVE I get the same error on all tx’s. I am using brave browser.

This is the error I get trying to deposit matic on AAVE on L2

ALERT: [ethjs-query] while formatting
outputs from RPC’{“value”:
{“code”:-32063,“message”:“Internal JSON-
RPC error.”,“data”:
{“code”:-32000,“message”:“only replay-
protected (EIP-155) transactions allowed
over RPC”}}}’

I get this same error on other sites as well.

This is the Error I get if I try to use Quickswap;

Swap failed: legacy pre-eip-155 transactions not supported (error={“code”:-32603,“message”:“Error: [ethjs-query] while formatting outputs from RPC ‘{“value”:{“code”:-32603,“message”:“Internal JSON-RPC error.”,“data”:{“code”:-32000,“message”:“only replay-protected (EIP-155) transactions allowed over RPC”}}}’”}, method=“sendTransaction”, transaction=undefined, code=UNSUPPORTED_OPERATION, version=providers/5.1.2)

1 Like

I’m having the exact same issue, also on brave. If you’re using the built in wallet, that’s a fork of metamask, you gotta contact brave support